GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- CALL_ACTIVE : client_channel.c
- CALL_CANCELLED : client_channel.c
- CALL_CREATED : client_channel.c
- call_data : server_auth_filter.c , http_client_filter.c , http_server_filter.c , client_channel.c , noop_filter.c , server.c , compress_filter.c , connected_channel.c
- CALL_DATA_FROM_TRANSPORT_STREAM : connected_channel.c
- CALL_ELEM_FROM_CALL : call.c
- CALL_ELEMS_FROM_STACK : channel_stack.c
- CALL_FROM_CALL_STACK : call.c
- CALL_FROM_TOP_ELEM : call.c
- CALL_STACK_FROM_CALL : call.c
- call_state : client_channel.c , server.c
- CALL_WAITING_FOR_CALL : client_channel.c
- CALL_WAITING_FOR_CONFIG : client_channel.c
- CALL_WAITING_FOR_PICK : client_channel.c
- CALL_WAITING_FOR_SEND : client_channel.c
- callback_phase : channel_connectivity.c
- CALLED_BACK : channel_connectivity.c
- CALLING_BACK : channel_connectivity.c
- CALLING_BACK_AND_FINISHED : channel_connectivity.c
- census_context : census.h
- census_context_deserialize() : census.h , context.c
- census_context_destroy() : context.c , census.h
- census_context_serialize() : census.h , context.c
- census_enabled() : census.h , initialize.c
- CENSUS_FEATURE_ALL : census.h
- CENSUS_FEATURE_CPU : census.h
- CENSUS_FEATURE_NONE : census.h
- CENSUS_FEATURE_STATS : census.h
- CENSUS_FEATURE_TRACING : census.h
- census_features : census.h
- census_initialize() : census.h , initialize.c
- CENSUS_INVALID_STAT_ID : rpc_stat_id.h
- census_record_stat() : census.h , record_stat.c
- CENSUS_RPC_CLIENT_ERRORS : rpc_stat_id.h
- CENSUS_RPC_CLIENT_LATENCY : rpc_stat_id.h
- CENSUS_RPC_CLIENT_REQUESTS : rpc_stat_id.h
- CENSUS_RPC_SERVER_ERRORS : rpc_stat_id.h
- CENSUS_RPC_SERVER_LATENCY : rpc_stat_id.h
- CENSUS_RPC_SERVER_REQUESTS : rpc_stat_id.h
- census_shutdown() : census.h , initialize.c
- census_supported() : initialize.c , census.h
- channel_data : http_client_filter.c , http_server_filter.c , compress_filter.c , server_auth_filter.c , server.c , noop_filter.c , connected_channel.c
- CHANNEL_ELEMS_FROM_STACK : channel_stack.c
- CHANNEL_FROM_CHANNEL_STACK : channel.c
- CHANNEL_FROM_TOP_ELEM : channel.c
- channel_registered_method : server.c
- CHANNEL_STACK_FROM_CHANNEL : channel.c
- CHANNEL_STACK_FROM_CONNECTION : subchannel.c
- compress_inner() : message_compress.c
- COMPRESS_OFFSET : call.c
- compute_and_encode_signature() : json_token.c
- CONNECTION_REF_LOCKED : subchannel.c
- CONNECTION_UNREF_LOCKED : subchannel.c